Subject: Re: ASON reqts

From: David Charlap <[email-masked]>
Date: Mon, 12 May 2003 17:55:35 -0400

"I have read this document and it is ready to be a CCAMP WG doc"

There are a few issues that I don't quite understand and/or need 
clarification on, but the current vote is WG acceptance, not last-call. 
  I have no issues with it that would keep it out from the WG.

-- David